Antiprism 0.23

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

### - m -

- mag() : vec3d , vec4d
- mag2() : vec4d , vec3d
- make_poly() : polygon
- make_poly_part() : prism , crown_poly , antiprism , snub_antiprism , pyramid , polygon , gyrobicupola , orthobicupola , dipyramid , cupola , dihedron
- mat3d() : mat3d
- mat4d() : mat4d
- max_width() : bound_box
- message() : prog_opts
- min_rad() : scene_geom
- min_set() : t_set